[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.SetParams

Sets the values in the Position, Min, and Max properties.

## Declaration

Source position: comctrls.pp line 2780

`public procedure TCustomTrackBar.SetParams(`
`APosition: Integer;`
`AMin: Integer;`
`AMax: Integer`
`);`

## Arguments

`APosition` |  | New value for the Position property.
`AMin` |  | New value for the Min property.
`AMax` |  | New value for the Max property.